/* CSS Document */
body#login {
	background: url("/assets/img/login_bg.png");
}

.basic_list {
	list-style:none;
}

.required {
	color:#FF0000;
}

.clickable {
	cursor: pointer;
}

.payment_details_holder {
	display:none;
}

.typeahead_holder {
	position: absolute;
    max-height: 250px;
    overflow-y: scroll;
	min-width: 200px;
    background: #fff;
    border: 1px solid #ddd;
    z-index: 995;
}

.typeahead_option {
    display: block;
    padding: 6px;
    color: #333;
    border-bottom: 1px solid #ccc;
    font-size: 13px;
    text-decoration: none;
}

.typeahead_option:hover {
    background: #eee;
}